@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw3aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w3aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url(s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCGPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCGPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 300;
  src: url(s/rubik/v26/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8sDE3U5f4c.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url(s/rubik/v26/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8tdE3U5f4c.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 500;
  src: url(s/rubik/v26/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8tvE3U5f4c.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 600;
  src: url(s/rubik/v26/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8uDFHU5f4c.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 700;
  src: url(s/rubik/v26/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8u6FHU5f4c.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 800;
  src: url(s/rubik/v26/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8vdFHU5f4c.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 900;
  src: url(s/rubik/v26/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8v0FHU5f4c.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  src: url(s/rubik/v26/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-WYiFWUUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url(s/rubik/v26/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-B4iFWUUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: url(s/rubik/v26/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-NYiFWUUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  src: url(s/rubik/v26/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-2Y-FWUUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url(s/rubik/v26/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-4I-FWUUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 800;
  src: url(s/rubik/v26/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-h4-FWUUw.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 900;
  src: url(s/rubik/v26/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-ro-FWUUw.ttf) format('truetype');
}